跳到主要內容區塊
詮釋資料
標題 [資安訊息警訊]Palo Alto Networks之GlobalProtect VPN產品存在安全漏洞(CVE-2021-3064),允許攻擊者遠端執行任意程式碼,請儘速確認並進行更新 
主題  
創作者  
出版者  
製作日期 2021-11-19 
資料類型  
識別資料  
簡述  
貢獻者  
資料格式  
關連  
來源  
語言 中文 
涵蓋範圍 2020-11-19-2022-11-19 
版權  
主題分類代碼  
施政分類代碼  
服務分類代碼  
關鍵字